@media (min-width: 1200px) {
	.container {
	    width: 980px;
	}	
}

html {
	margin-top: 0px !important;
}

body {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	color: #404041;
	font-size: 16px;
}

.container {
	padding-left: 0px;
	padding-right: 0px;
}

.navigation {
	text-transform: uppercase;
	height: 64px;
	text-align: left;
	color: #fff;
	border-right:solid #6d6e71 1px;
	float:left;padding:0px 12px;
	font-size: 12px;
}

.navigation-mobile {
	height: 64px;
	margin: 2px 15px;
	background-color:#31af49;
	padding: 24px;
	font-size: 16px;
	font-weight: bold;
	color:#000;
}

.navigation-mobile:hover {
	background-color:#8dc63f;
}

.header_a_project_by {
	float: right;
	position: relative;
	bottom: 15px; 
	right: 30px;
	text-transform: uppercase;
	font-weight: 300;
	color: #ccc;
}

.post-thumbnail {
	margin: 0px;
}

.news_image {
	position: absolute;
    bottom: 0px;
    background-color: #333;
    width: 100%;
    color: #fff;
    opacity: 0.8;
    padding: 10px
}

.news_image a {
    color: #fff;
}

.news_image a:hover {
    color: #247e34;
}

a {
	color: #247e34;
	text-decoration: none;
}

a:hover {
	color: #247e34;
	text-decoration: underline;
}

.navigation a {
	color: #fff;
	text-decoration: none;
}

.navigation a:hover {
	color: #7AC142;
	text-decoration: none;
}

a.index_notes {
	color: #333;
	text-decoration: underline;
}

a.index_notes:hover {
	color: #333;
	text-decoration: none;
}

.nav-desc {
	color: #fff;
	text-transform: none;
	text-align: left;
	font-size: 12px;
	display: none;
}

.panel {
	border: none;
}

.panel-heading {
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.panel-heading:hover {
	cursor: pointer;
}

.panel-heading a {
	color: #333333;
	text-decoration: none;
}

.panel-heading a:hover {
	color: #247e34;
	text-decoration: none;
}

.panel-title {
	margin-left: 20px;
	padding: 10px 0px;
	font-weight: bold;
	text-transform: uppercase;
}

/*.panel-heading a {
	color: #000;
	text-decoration: none;
}

.panel-heading a:hover {
	color: #247e34;
}*/

.panel-default > .panel-heading {
	background-color: #f1f1f1;
	border: none;
}

.panel-group .panel {
    border-radius: 0px;
    background-color: #f1f1f1;
}

.plus-sign {
	width: 43px;
    height: 43px;
    background-color: #7ac143;
    color: #fff;
    padding: 0px 12px;
}

.plus-sign-icon {
	color: #fff;
	font-size: 30px;
	font-weight: 400;
}

.flex-row {
	display: flex; 
	flex-direction: row; 
	padding: 0px;
}

.bold-headers {
	text-transform: uppercase;
	font-weight: bold;
}

.entry-title {
	margin-bottom: 0px;
}

.entry-title a {
	font-size: 20px;
	padding-bottom: 7px;
	color: #247e34;
	text-decoration: underline;
}

.entry-title a:hover {
	color: #066834;
	text-decoration: none;
}

/*@media screen and (min-width: 56.875em) {
	.no-sidebar .entry-summary {
		margin: 0px;
	}
}*/

.search-results {
	color: #333;
}

input[type="search"].search-field {
	height: 30px;
	width: 270px;
	background-color: #CACACA;
	border-radius: 0px;
	border: none;
	color: #000;
}

.search-submit:before {
    font-size: 20px;
    left: 0px;
    line-height: 24px;
    width: 100%;
    color: #58585a;
}

.search-submit {
	background-color: #CACACA;
	width: 21px;
	height: 30px;
}

.search-submit:hover {
	background-color: #CACACA;
}

.search-submit-search-page {
    border-radius: 0 2px 2px 0;
    bottom: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#search-button:before {
    font-size: 36px;
    left: 0px;
    line-height: 24px;
    width: 100%;
    font-weight: bold;
    color: #fff;
}

.search-submit-search-page {
	background-color: #30ac48;
	width: 60px;
	height: 55px;
}

.key-players-label {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 15px;
}

.key-players-value {
	margin-bottom: 6px;
}

.page-button-container {
	height:150px;
	width: 100%;
	text-align: center;
	color:#fff;
	padding:12px	
}

.page-button-title {
	font-weight: bold;
	line-height: 1.1;
	margin-top: 10px
}

.page-button-subheader {
	font-weight: 200;
	line-height: 1.4;
	margin-top:5px;
	font-size: 12px
}

.footer a {
	color: #fff;
	text-decoration: none;
}

.footer a:hover {
	color: #7ac142;
	text-decoration: none;
}

.pgntn-page-pagination-block {
    width: 100% !important;
    margin-left: 0px;
    text-align: left !important;
}

.pgntn-page-pagination-intro {
    border: none !important;
    background: none !important;
}

.pgntn-page-pagination .current {
    background-color: #31af49 !important;
    border-radius: 50%;
    width: 27px;
    color: #fff !important;
}

.pgntn-page-pagination a {
    color: inherit !important;
    text-decoration: none !important;
    border: none !important;
}

.pgntn-page-pagination a:hover {
    color: #247e34 !important;
    text-decoration: none !important;
    border: none !important;
}

.ellipsis {
	overflow: hidden;
	height: 120px;
	line-height: 1.5;
	margin: 0 auto;
}

.ellipsis:before {
	content:"";
	float: left;
	width: 5px; height: 200px; 
}

.ellipsis > *:first-child {
	float: right;
	width: 100%;
	margin-left: -5px; 
}		

.ellipsis:after {
	content: "\02026";  
	box-sizing: content-box;
	float: right; 
	position: absolute;
	bottom: 89px; 
	right: 27px; 
	width: 2em; 
	margin-left: -3em;
	padding-right: 5px;
	text-align: right;
	background: linear-gradient(to right, rgba(255, 255, 255, 0), white 60%, white); 
}

a.key_players {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}

a.key_players:hover {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.mobile-body {
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 100px;
}

.entry-content a {
	box-shadow: none;
}

.entry-summary a {
	box-shadow: none;
}

/** fix the margins on post featured images */
.no-sidebar .post-thumbnail img {
    margin: 0;
}

/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {
	/*do this*/
	.hero_image {
		float: right;
	}

	.mobile-body {
		margin-right: 15px;
    	margin-left: 15px;
    	margin-top: 100px;
	}

	.about-us-left-column {
		border-right: solid 1px #cccccc;
	}
}


/**
 * 14.2 - >= 783px
 */

@media screen and (min-width: 48.9375em) {
	.pl-0 {
		padding-left: 0px
	}

	.mobile-body {
		margin-right: 15px;
    	margin-left: 15px;
    	margin-top: 100px;
	}

	.about-us-left-column {
		border-right: solid 1px #cccccc;
	}
}


/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {
	.no-sidebar .entry-summary {
		margin: 0px;
	}

	.mobile-body {
		margin-right: 15px;
    	margin-left: 15px;
    	margin-top: 100px;
	}

	.about-us-left-column {
		border-right: solid 1px #cccccc;
	}
}


/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {
	.mobile-body {
		margin-right: auto;
    	margin-left: auto;
    	margin-top: 0px;
	}

	.about-us-left-column {
		border-right: solid 1px #cccccc;
	}
}


/**
 * 14.5 - >= 1200px
 */

@media screen and (min-width: 75em) {
	.mobile-body {
		margin-right: auto;
	    margin-left: auto;
	    margin-top: 0px;
	}

	.about-us-left-column {
		border-right: solid 1px #cccccc;
	}
}
